a {
    -webkit-transition: all .3s;
    transition: all .3s;
}

#s-1 {
    background: #323755;
    height: 97vh !important;
    background-size: cover;
    background-position: center;
    z-index: 60;
    padding: 7rem 0 0 !important;
}

#s-2 {
    z-index: 50;
}

.section-map {
    background: url("/images/web1-1.jpg") no-repeat center center/cover;
}

#custom {
    z-index: 40;
}

#s-3 {
    z-index: 30;
}

#s-4 {
    z-index: 25;
}

#s-5 {
    z-index: 20;
    padding: 0 !important;
}

#s-6 {
    z-index: 10;
}

#s-7 {
    z-index: 5;
    background: #eef1f2;

    position: relative;
    margin-top: -3rem;
    padding: 9rem 0 8rem !important;
}

.logo img {
    max-width: 170px;
}


.section-action .btn,
.start_actions .btn {
    min-width: 280px;
}

#custom .text-wrap {
    padding: 0 20%;
}

#custom p {
    font-size: 1.15rem;
}

#s-gallery {
    z-index: 21;
    background: #eef1f2;
    position: relative;
    margin-top: -3rem;
    /* padding: 9rem 0 8rem !important;*/
}

.event_name h1 {
    text-transform: uppercase;
    font-weight: 900;
    text-align: center;
    font-size: 2.6rem;
    margin: 0;
}

.speaker-items .justify-content-center > .col-md-3 {
    -ms-flex: 0 0 20% !important;

    flex: 0 0 20% !important;

    max-width: 20% !important;
}

.event_name h1 * {
    margin: 0 !important;
}

.event_menu {
    background: #323755;
}

.event_menu ul li:not(:last-child) {
    margin-right: 1rem;
}

.event_menu ul li a {
    color: white;
}

.event_menu ul li.active a,
.event_menu ul li a:hover {
    text-decoration: none;
    color: #ff0000;
}

.progress-bar {
    background-color: #FE0000;
}

.section-wrapper {
    position: relative;
    margin-bottom: 3rem;
    margin-top: -3rem;
    padding: 9rem 0 4rem !important;
}

.section-wrapper:after {
    content: '';
    position: absolute;
    top: calc(100% - 1px);
    left: 0;
    right: 0;
    padding-bottom: 3rem;
    background-color: inherit;
    clip-path: polygon(0% 0%, 100% 0%, 50% 100%);
}

.section-header .h1 {
    text-transform: uppercase;
    position: relative;
    padding-bottom: 1.5rem;
    margin-bottom: 1.5rem;
    font-weight: 700;
    font-size: 2.45rem;
}

.section-header .h1::after {
    height: 6px;
    border-radius: 3px;
    width: 2.5rem;
    display: block;
    content: '';
    background: #ff0000;
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    margin: 0 auto;
}

.about-item .num {
    font-size: 4rem;
    font-weight: 900;
    line-height: 1;
    margin-bottom: 1.75rem;
}

.about-item h3 {
    margin-bottom: 0;
}

.speaker-item {
    background: #edf1f2;
    overflow: hidden;
}

.speaker-item-image {
    position: relative;
    z-index: 1;
}

.speaker-item-image img {
    position: relative;
    z-index: 2;
}

.speaker-item-image::after {
    content: '';
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 50%;
    left: 0;
    background: rgba(135,143,195,1);
}


.speaker-item-content {
    background: rgb(45,49,76);
    background: linear-gradient(0deg, rgba(45,49,76,1) 0%, rgba(135,143,195,1) 100%);
}

.speaker-item-content::after {
    content: '';
    position: absolute;
    top: 100%;
    width: 100%;
    height: 50%;
    left: 0;
    background: rgb(45,49,76);
}

.speaker-item-content p {
    line-height: 1.2;
}

.event-contacts .section-header .h1::after {
    right: auto;
}

#nav-menu {
    position: relative;
    z-index: 9;
    font-size: 1.2em;
}

#map {
    position: relative;
    height: 80vh;
    min-height: 800px;
    /*background: #eef1f2;*/
}

#google-map {
    height: 100%;
    width: 100%;
    position: absolute !important;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
}

.event-contacts-wrap {
    position: relative;
    z-index: 3;
}

.white-popup-block {
    position: relative;
    max-width: 480px;
    margin: 40px auto;
    padding: 40px 20px;
    text-align: left;
    background: #fff;
}

.my-mfp-zoom-in .mfp-content
{
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    -webkit-transform: scale(.8);
    transform: scale(.8);

    opacity: 0;
}

.my-mfp-zoom-in.mfp-ready .mfp-content
{
    -webkit-transform: scale(1);
    transform: scale(1);

    opacity: 1;
}

.my-mfp-zoom-in.mfp-removing .mfp-content
{
    -webkit-transform: scale(.8);
    transform: scale(.8);

    opacity: 0;
}

.my-mfp-zoom-in.mfp-bg
{
    -webkit-transition: opacity .3s ease-out;
    transition: opacity .3s ease-out;

    opacity: 0;
}

.my-mfp-zoom-in.mfp-ready.mfp-bg
{
    opacity: .8;
}

.my-mfp-zoom-in.mfp-removing.mfp-bg
{
    opacity: 0;
}
.mfp-ready .mfp-figure
{
    opacity: 0;
}

.mfp-zoom-in
{
    /* start state */
    /* animate in */
    /* animate out */
}
.mfp-zoom-in .mfp-figure,
.mfp-zoom-in .mfp-iframe-holder .mfp-iframe-scaler
{
    -webkit-transition: all .3s ease-out;
    transition: all .3s ease-out;
    -webkit-transform: scale(.95);
    transform: scale(.95);

    opacity: 0;
}
.mfp-zoom-in.mfp-bg,
.mfp-zoom-in .mfp-preloader
{
    -webkit-transition: all .3s ease-out;
    transition: all .3s ease-out;

    opacity: 0;
}
.mfp-zoom-in.mfp-image-loaded .mfp-figure,
.mfp-zoom-in.mfp-ready .mfp-iframe-holder .mfp-iframe-scaler
{
    -webkit-transform: scale(1);
    transform: scale(1);

    opacity: 1;
}
.mfp-zoom-in.mfp-ready.mfp-bg,
.mfp-zoom-in.mfp-ready .mfp-preloader
{
    opacity: .8;
}
.mfp-zoom-in.mfp-removing .mfp-figure,
.mfp-zoom-in.mfp-removing .mfp-iframe-holder .mfp-iframe-scaler
{
    -webkit-transform: scale(.95);
    transform: scale(.95);

    opacity: 0;
}
.mfp-zoom-in.mfp-removing.mfp-bg,
.mfp-zoom-in.mfp-removing .mfp-preloader
{
    opacity: 0;
}
.mfp-iframe-scaler
{
    overflow: visible; /*so the close button is shown*/
}
.mfp-zoom-out-cur
{
    cursor: auto;
}
.mfp-zoom-out-cur .mfp-image-holder .mfp-close
{
    cursor: pointer;
}

#whatsupbtn {
    position: fixed;
    bottom: 30px;
    left: 15px;
    width: 72px;
    height: 62px;
    z-index: 200;
    background: url("/images/whatsup.png") no-repeat #232A33;
    background-size: 49%;
    text-align: center;
    background-position: center 4px;
    border-radius: 5px;
}

#whatsupbtn a {
    display: block;
    width: inherit;
    height: inherit;
    color: #fff;
    padding-top: 38px;
}


#scrollUp {
    position: fixed;
    right: 35px;
    bottom: 25px;
    width: 45px;
    height: 35px;
    -webkit-transform: translateX(50%);
    transform: translateX(50%);
    border-radius: 1px;
    background-image: url('image/arrow_top.png');
    background-repeat: no-repeat;
    background-position: center;
    background-color: rgb(45,49,76);
}


@media screen and (max-height: 580px) {
    #s-1 {
        height: auto !important;
        /*min-height: 440px;*/
    }

    #map {
        height: auto !important;
    }
}


@media (max-width: 768px) {
    #s-1 {
        height: auto !important;
    }

    #custom .text-wrap {
        padding: 0 0;
    }

    .section-action .btn,
    .start_actions .btn {
        display: block;
        text-align: center;
        min-width: auto;
    }

    .event_name h1 {
        font-size: 1.8rem;
        margin-bottom: 4rem;
    }

    .start_actions,
    .section-action {
        padding: 0 10%;
    }

    .speaker-item-image::after {
        height: 100%;
    }

    .speaker-item-content {
        background: linear-gradient(270deg, rgba(45,49,76,1) 0%, rgba(135,143,195,1) 100%);
    }

    #map {
        height: auto !important;
        min-height: auto !important;
    }

    .event-contacts .section-header .h1::after {
        right: 0;
    }

    .speaker-item-content h3 {
        font-size: 1.2rem;
    }

    .speaker-items .justify-content-center > .col-md-3 {
        -ms-flex: 0 0 100% !important;
        flex: 0 0 100% !important;
        max-width: 100% !important;
    }
}